DRM_CRTC_MASK(9)

NAME
drm_crtc_mask - find the mask of a registered CRTC

SYNOPSIS

uint32_t drm_crtc_mask(struct drm_crtc * crtc);

ARGUMENTS

crtc
    CRTC to find mask for

DESCRIPTION

Given a registered CRTC, return the mask bit of that CRTC for an encoder's possible_crtcs field.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT